/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.8.1
*/


.page-id-906 div.mk-main-wrapper-holder {display:none}

.fancybox-inline a{
background-color:#253746;
color:#fff !important;
padding:10px 8px 8px 8px
}

#fancybox-content {
padding: 110px 10px 10px 10px !important;
background: #f6f6f6 !important;
background-image: url(http://www.worldhr.com.au/wp-content/uploads/2016/08/World_HR_Master_Logo_Final5.png) !important;
background-repeat: no-repeat !important;
background-size: 100px !important;
background-position: center 10px !important;
text-align: left !important;
font-size: 13px;
}

.wpcf7-form {
padding:5px}

input[type="emailModern"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], textarea, input[type="submit"] {
    width: 280px !important;
}

.wpcf7-form p {
   text-align:center}

li#menu-item-912 > a.menu-item-link 
{-webkit-border-radius: 5px;
border-radius: 5px;
margin-right: 15px !important;}
